body {
margin : 0;
font-family : tahoma, sans-serif;
font-size : 11px;
}
form {
display : inline;
}
.table_border {
background-color : #79b7e7;
}
.table_header {
background-color : #ddecf7;
}
.table_border_light {
background-color : #c5dbec;
}
.table_header_light {
background-color : #eaf4fd;
}
span.descript {
color : #679819;
font-weight : bold;
padding : 2px 0 10px 7px;
}
table.search1 {
color : #000;
background-color : #f1f1f1;
border : 0;
border-spacing : 0;
}
table.search2 {
width : 100%;
color : #000;
background-color : #f1f1f1;
border : 0;
border-spacing : 0;
font-size : 10px;
}
td.lt {
color : #fff;
background-color : #cccccc;
}
td.rb {
color : #fff;
background-color : #666666;
}
td.rbe {
color : #fff;
background-color : #919174;
}
table.xpanel {
font-size : 10px;
}
table.xpanel hr {
height : 1px;
color : #ccc;
background-color : #fff;
}
#available {
font-weight : bold;
color : orange;
background-color : #fff;
margin : 0 0 0 8px;
}
td.tinyarrow img {
margin : 0 5px 1px 0;
}
#question {
font-size : 9px;
color : #666;
background-color : #fff;
}
.error {
color : red;
font-size : 9px;
}
#whois {
float : right;
padding-right : 5px;
}
#unavailable {
color : black;
}
#new_search {
color : orange;
font-weight : bold;
padding : 2px 0 10px 7px;
}
#problem {
color : #990000;
font-weight : bold;
}
.text_error {
color : red;
background-color : white;
}
table.aman {
width : 500px;
border : 1px solid #ccc;
}
table.login1 {
width : 320px;
border : 1px solid #ccc;
}
table.login2 {
width : 100%;
color : #000;
background-color : #fff;
font-size : 11px;
}
table.login2 hr {
height : 1px;
color : #ccc;
background-color : #fff;
}
table.login2 a {
color : #007dcd;
}
table.login2 a:hover {
color : #007dcd;
text-decoration : none;
}
span.persistent {
font-size : 10px;
}
.amanager {
font-size : 10px;
}
.raquo {
color : #007dcd;
}
table.fmanager1 {
width : 770px;
border : 1px solid #ccc;
}
table.fmanager2 {
width : 100%;
color : #000;
background-color : #fff;
font-size : 11px;
}
td.fmanagerborder {
border : 1px solid #ccc;
}
fbutton {
font-size : 10px;
color : #3b638d;
}
upload_field {
width : 450px;
font-size : 10px;
color : #3b638d;
}
create_field {
width : 125px;
font-size : 10px;
color : #3b638d;
}
textarea {
width : 490px;
}
#main {
border-top : 1px solid #9196a2;
clear : both;
background : #e7f5fb;
padding-top : 0;
}
#contents {
padding : 1em;
background : #ffffff;
}
#header {
position : relative;
width : 100%;
height : 3em;
width : 770px;
}
#header ul#primary {
margin : 0;
padding : 0;
position : absolute;
bottom : -1px;
width : 770px;
}
#header ul#primary li {
display : inline;
list-style : none;
}
#header ul#primary a, #header ul#primary span, #header ul#primary a.current {
width : auto;
display : block;
float : left;
padding : 4px 8px;
margin : 1px 2px 0 0;
text-align : center;
font-size : small;
text-decoration : none;
color : #333;
}
#header ul#primary span, #header ul#primary a.current, #header ul#primary a.current:hover {
border : 1px solid #9196a2;
border-bottom : none;
background : #ffffff;
padding-bottom : 6px;
margin-top : 0;
}
#header ul#primary a {
background : #e5eaf5;
border : 1px solid #aaa;
border-bottom : none;
}
#header ul#primary a:hover {
margin-top : 0;
border-color : #9196a2;
background : #c6ddf7;
padding-bottom : 5px;
}
#header ul#secondary {
position : absolute;
margin : 0;
padding : 0;
bottom : -1.4em;
left : 1px;
width : 50em;
}
#header ul#secondary li a, #header ul#secondary li span {
width : auto;
display : block;
float : left;
padding : 0 10px;
margin : 0;
text-align : center;
border : none;
border-right : 1px dotted #aaa;
background : none;
}
#header ul#secondary li a {
color : #06c;
text-decoration : underline;
}
#header ul#secondary li a:hover {
color : #333;
background : transparent;
padding : 0 10px;
border : none;
border-right : 1px dotted #aaa;
}
#header ul#secondary li a:active {
color : #000;
background : transparent;
}
dl.cxdl {
padding : 0 0 5px 0;
margin : 0;
color : #000000;
}
dl.cxdl dt {
padding : 0 1px 0 0;
margin : 0;
font-weight : bold;
line-height : 17px;
}
dl.cxdl dd {
padding : 0 0 0 6px;
margin : 0;
line-height : 17px;
}
.boldMe {
font-weight : bold;
font-size : 11px;
}
.unboldMe {
font-weight : normal;
font-size : 11px;
}
.logout {
padding-top : 10px;
padding-right : 10px;
}
.message_window_red {
text-align : center;
border : 1px solid red;
padding : 5px 5px 5px 5px;
background-color : #ffecec;
}
.message_window_green {
text-align : center;
border : 1px solid green;
padding : 5px 5px 5px 5px;
background-color : #e6ffe6;
}
.message_window_blue {
text-align : center;
border : 1px solid blue;
padding : 5px 5px 5px 5px;
background-color : #eafcff;
}
#iSM {
line-height : 20px;
position : absolute;
margin-left : 10px;
padding : 0 15px 0 15px;
}
#iSM .text {
color : #666666;
font-size : 13px;
font-weight : bold;
}
#iSM.Weak .text {
color : red;
}
#iSM.Weak {
border : 1px solid red;
background-color : #edabab;
}
#iSM.Medium .text {
color : #c2a504;
}
#iSM.Medium {
border : 1px solid #c2a504;
background-color : #ede3ab;
}
#iSM.Strong .text {
color : green;
}
#iSM.Strong {
border : 1px solid green;
background-color : #d3edab;
}
.ui-dialog .ui-state-error {
padding : .3em;
}
.validateTips {
border : 1px solid transparent;
padding : 0.3em;
}
.ui-autocomplete-loading {
background : white url('/images/loader.gif') right center no-repeat;
}
input, textarea, select, .uneditable-input {
border : 1px solid #CCCCCC;
border-radius : 3px 3px 3px 3px;
color : #808080;
display : inline-block;
font-size : 13px;
line-height : 18px;
padding : 2px;
}
input, textarea {
-moz-transition : border 0.2s linear 0s, box-shadow 0.2s linear 0s;
box-shadow : 0 1px 3px rgba(0, 0, 0, 0.1) inset;
}
input:focus, textarea:focus {
border-color : rgba(82, 168, 236, 0.8);
box-shadow : 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(82, 168, 236, 0.6);
outline : 0 none;
}
.td_customer {
background-color : #cccc33;
}
.td_admin {
background-color : #0099cc;
}